Net::Libdnet::Intf(3)

NAME
Net::Libdnet::Intf - high level API to access libdnet intf_* functions

SYNOPSIS
XXX

DESCRIPTION
XXX

METHODS

new
get
getSrc
getDst
set
loop
getSrcIntfFromDst
getSrcIpFromDst

AUTHOR
Patrice <GomoR> Auffret

COPYRIGHT AND LICENSE
You may distribute this module under the terms of the BSD license. See LICENSE file in the source distribution archive.

Copyright (c) 2008-2012, Patrice <GomoR> Auffret